Subject: Re: positivist philosophy (was: Re: [lojban] Re: Le Petit Prince: Can we lega...

From: [email-masked]
Date: Mon, 16 Sep 2002 10:22:49 EDT

In a message dated 9/15/2002 6:48:14 PM Central Daylight Time, [email-masked] 
writes:

<<
> the first english translation of the tractatus logico-philosophicus was 
> furnished under the authors supervision, so assuming he had the final say 
> as 
> to how it be translated, a lojban version might well be based in the 
> english 
> edition.
>>
The supervision was nominal at best (neither translator was fluent in German) 
and, note, the author stipulated that the original German text accompany any 
translation of any of his works.